* {
    box-sizing: border-box;
}
	


	html::before {
    content: ' ';
    display: block;
    
}
body {
			background-image: url("GORZ_2.jpg");
			background-repeat: no-repeat;
 			background-size: cover;
			background-position: left; 
			background-attachment: fixed;

			color:#fff7fc;
		}

article { text-align: justify; Padding-left: 0%; padding-right: 0%;
} 
	

	
html {
		font-family: 'EB Garamond';

}

 header {

		font-family: 'Bebas Neue', sans-serif;
}
	
		table {
  width: 100%;
}

a img {
  opacity: 1;
}

a:hover img {
  opacity: 0.5;
}	
	
th {
  height: 70px;
}
	
td {
  height: 20px;
  padding-right:10px;


}
		

.p1 { font-size:18px;}
.p4 { font-size:5px;}
.p6 { font-size:14px;}

div.fixed {
  position: fixed;
  width: 100%;
  bottom: 20px;
} 

.row::after {
    content: "";
    clear: both;
    display: table;
}


	a {
	color:#fff7fc
	}
	a:hover {
	color:#fc0390;
	}

	h1 {line-height: 0.001; font-weight: 400;}
	p {line-height: 1.3;}


	.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 0;
    height: 0;
    overflow: hidden;
}

.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
	
[class*="col-"] {
    float: left;
    padding: 12px;
}	
	
/* For desktop: */
.col-1 {width: 8.33%;}
.col-2 {width: 16.66%;}
.col-3 {width: 25%;}
.col-4 {width: 33.33%;}
.col-5 {width: 41.66%;}
.col-6 {width: 50%;}
.col-7 {width: 58.33%;}
.col-8 {width: 66.66%;}
.col-9 {width: 75%;}
.col-10 {width: 83.33%;}
.col-11 {width: 91.66%;}
.col-12 {width: 100%;}

a:link {
  text-decoration: none;
}	

	
@media only screen and (max-width: 768px) {
  /* For mobile phones: */
  [class*="col-"] {
    width: 100%;
  }
	header { position:center;
 		text-align: center;
		color:#fff7fc;
	}

	img {width: 100%;}

	.p2 { font-size:18px; font-weight: 300;}
	.p3 { font-size:25px; font-weight: 300;}
	.p5 { font-size:40px; font-weight: 400;}
		

} 

	
@media only screen and (min-width: 768px) {
iframe { width:750px; height:420px;}
			header { position: center;
				text-align: left;
				color:#fff7fc;
}

	
.p2 { font-size:18px; font-weight: 300;}	
.p3 { font-size:25px; font-weight: 300;}
.p5 { font-size:60px; font-weight: 400;}
	

} 

nav {position: fixed; top: 0; width: 100%;z-index:2;} 
 
 /* background color to top nav */
.topnav {

  overflow: hidden;

}

/* Style the links */
.topnav a {
  float: right;
  display: block;
  color: #fff7fc;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
  font-family: 'Bebas Neue', sans-serif;
  font-size: 17px;
  font-weight: 300;
}



/* Hide the icon */
.topnav .icon {
  display: none;
}

/* Dropdown container*/
.dropdown {
  float: right;
  overflow: hidden;
}

/* fit dropdown button inside the topnav */
.dropdown .dropbtn {
  font-size: 17px;
  font-weight: 300;
  border: none;
  outline: none;
  color: #fff7fc;
  padding: 14px 16px;
  background-color: inherit;
  font-family: inherit;
  margin: 0;
}

/* Style the dropdown content (hidden by default) */
.dropdown-content {
  display: none;
  position: absolute;
  background-color: #fc0390;
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 3;
}

/* Style the links inside the dropdown */
.dropdown-content a {
  float: none;
  color: #FFFFFF;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
  text-align: left;
}

/* background on topnav links and the dropdown button on hover */
.topnav a:hover, .dropdown:hover .dropbtn {
  background-color:  #edf309 ;
  color: #000000;
}

/* dropdown links on hover */
.dropdown-content a:hover {
  background-color: #FFFFFF;
  color: #000000;
}

/* Show the dropdown menu when the user moves the mouse over the dropdown button */
.dropdown:hover .dropdown-content {
  display: block;
}
	/* When the screen is less than 600 pixels wide, hide all links. Show the link that contains should open and close the topnav (.icon) */
@media screen and (max-width: 768px) {
  .topnav a, .dropdown .dropbtn {
    display: none;
  }
  .topnav a.icon {
    float: right;
    display: block;
  }
}

/* The "responsive" class is added to the topnav with JavaScript when the user clicks on the icon. This class makes the topnav look good on small screens (display the links vertically instead of horizontally) */
@media screen and (max-width: 768px) {
  .topnav.responsive {position: relative;}
  .topnav.responsive a.icon {
    position: absolute;
    right: 0;
    top: 0;
  }
  .topnav.responsive a {
    float: none;
    display: block;
    text-align: left;
	background-color:#000000;
  }
	
	.dropdown .dropbtn {

  background-color: #fc0390;

}
.topnav.responsive a:hover, .dropdown:hover .dropbtn {
  background-color:  #edf309 ;
  color: #000000;
}
	

  .topnav.responsive .dropdown {float: none;}
  .topnav.responsive .dropdown-content {position: relative;}
  .topnav.responsive .dropdown .dropbtn {
    display: block;
    width: 100%;
    text-align: left;
	
  }
} 

.footer {
  position: fixed
  right: 10px;
  bottom: 10px;
  width: 100%;
  color: #a9a9a9;
  text-align: right;
  font-size:10px;
  font-weight: 300;
}



